<?xml version="1.0" encoding="UTF-8"?>

<!--
    Document   : referatHTML.xsl
    Created on : 20. dubna 2011
    Author     : jandora1
-->

<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="html" encoding="utf-8" indent="yes" doctype-public="-//W3C//DTD HTML 4.01//EN"/>

<xsl:template match="/pobyty">
<html>
   <head>
        <title>Referat AD7B36 - verze HTML</title>
    </head>
          
    <body>

        <h3>Transformace XML do HTML.</h3>
        <para>
        <strong>Úloha 5. - část A:</strong> transformace původního XML souboru "referat.xml" do
        HTML.<br/>
        Z tématu "Ozdravné pobyty" je v této části uveden
        </para>
        <h1>Přehled turnusů a skupin.</h1>
        <xsl:apply-templates/>

    </body>

</html>

</xsl:template>

<xsl:template match="turnus">
    <hr/>
    <hr/>
    <h2>Turnus <xsl:value-of select="@id"/></h2>
    <xsl:apply-templates/>
</xsl:template>

<xsl:template match="lokalita">
    <para><strong>
        Lokalita:
    </strong></para>
    <xsl:apply-templates/>
    <br/>
</xsl:template>

<xsl:template match="termin">
    <para><strong>
        Termín:
    </strong></para>
    <xsl:apply-templates/>
    <br/>
    <hr/>
</xsl:template>

<xsl:template match="cisloSkupiny">
    <para><strong>
        Číslo skupiny:
    </strong></para>
    <xsl:apply-templates/>
    <br/>
</xsl:template>

<xsl:template match="vedouci">
    <para>
        Vedoucí skupiny:
    </para>
    <xsl:apply-templates/>
    <br/>
</xsl:template>

<xsl:template match="deti">
</xsl:template>

</xsl:stylesheet>


